Fuhquake 0.31 (675) for MorphOS
-------------------------------

Requirements:
-------------
 - Some memory (actually, a fair bit, since there's a lot of BSS memory usage)
 - For the GL version, a recent-ish version of TinyGL won't hurt (the 3D update)
 - Some hard disk space (about 50MB for the original data files)
 - And last, but not least, the Quake data files

Installation:
-------------
Copy the contents of this archive to the place where you have your Quake data
files installed.

Usage:
------
Fuhquake is not as user friendly as it could have been, and fixing it up is a
quite large task. While I did start work on an improved Quakeworld client, it
is very far from release ready, so things are as they are for now.

Fuhquake comes in two flavours. Software rendering and GL rendering. GL
rendering is recommended if you have supported hardware. The respective
executables are called fuhquake-sw and fuhquake-gl.

Resolution options are only controllable from the command line, so it is
recommended that you create a script to start Fuhquake.

The important command line options are:
Option name | default          | description
------------+------------------+------------------------
-width      | GL: 640 SW: 320  | Sets the display width
-height     | GL: 480 SW: 240  | Sets the display height
-depth      | GL: 24 (GL only) | Sets the display depth. Voodoo 3 users should
            |                  | set this to 16
-window     |                  | Run in window mode instead of fullscreen
-gamma      | GL: 1 (GL only)  | Sets the gamma (brightness) of the display.
            |                  | 0.5 is a good value.

Fuhquake has a lot (and I mean _A LOT_) of both command line and console
options which affect just about every aspect of the game and the engine. See
http://www.fuhquake.net/doc-help.html for further reading on how to use
Fuhquake.

To enable some minimal eye candy, go to the menu (press escape), then choose
options, then FPS settings and then choose high quality.

For more eyecandy, redrawn highres textures can be downloaded from
http://facelift.quakedev.com/

Fuhquake supports single player games, but the real beauty of Quakeworld lies
in its multiplayer part. To get you started, once you're in Fuhquake's console,
type /connect quake.xs4all.nl. This will connect you to a "free for all" server
in Holland where you can try out the more simple parts of multiplayer Quake.

Credits:
--------
Id Software: For making the best game in the world ;) and even more so for
             releasing it under GPL.
A Nourai: For making Fuhquake.
Anton Gavrilov: For making ZQuake, on which Fuhquake is based.
Mark Olsen: The MorphOS port.

License:
--------
Fuhquake is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version. See COPYING for details.

